## org.codehaus.groovy.runtime.typehandling
Class IntegerCache

    java.lang.Object
      org.codehaus.groovy.runtime.typehandling.IntegerCache

    public class IntegerCache

extends Object

Method Summary
`static Integer` `integerValue(int i)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### integerValue

    public static Integer integerValue(int i)

Copyright © 2003-2008 The Codehaus. All rights reserved.